@charset "UTF-8";
/* CSS Document */

.kyoushitu-taitll {
	font-size: 19px;
	margin-top: 8px;
	margin-bottom: 27px;
	letter-spacing: 8px;
	text-align: center;
}
.kyoshitu {
	text-align: center;
	background-image: url(../jpg/school/back.jpg);
	padding-bottom: 42px;
}
.container-fluid.kyoshitu .img-responsive {
	margin-left: auto;
	margin-right: auto;
	margin-top: 67px;
}
h1 {
	color: rgba(240,144,0,1.00);
	font-size: 26px;
	padding-top: 31px;
	padding-bottom: 15px;
}
h2 {
	color: rgba(161,59,60,1.00);
	font-size: 24px;
	background-image: url(../jpg/school/h2-back.jpg);
	padding-top: 8px;
	padding-bottom: 6px;
	margin-right: 0px;
	margin-left: 0px;
	border-radius: 3px;
	padding-left: 0px;
	padding-right: 0px;
}
.kyoushitu-annai {
	background-image: url(../jpg/school/back.jpg);
	margin-top: 58px;
}
.container-fluid.kyoshitu .container-fluid.kyoushitu-annai .container-fluid {
	background-color: rgba(255,255,255,1.00);
	margin-top: 35px;
	margin-left: 50px;
	margin-right: 50px;
	border-radius: 30px;
}
.container-fluid.kyoushitu-annai .container-fluid .row .col-md-6 p {
	text-align: left;
	margin-top: 28px;
	padding-left: 14px;
	padding-right: 10px;
}
.row .col-md-6.col-sm-6 .img-responsive {
	margin-top: 32px;
	margin-bottom: 39px;
	padding-right: 20px;
	padding-left: 20px;
}
.question {
	font-size: 27px;
	letter-spacing: 10px;
	margin-top: 37px;
}
.container-fluid.kyoshitu p {
	text-align: left;
	width: 370px;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid.kyoshitu p {
	background-color: rgba(255,255,255,1.00);
	padding-top: 26px;
	padding-right: 26px;
	padding-bottom: 26px;
	padding-left: 26px;
}

@media (max-width: 414px){
.container-fluid.kyoshitu .container-fluid.kyoushitu-annai .container-fluid {
	margin-left: 3px;
	margin-right: 3px;
}
}
.last {
	margin-bottom: 35px;
}
.container-fluid.kyoshitu table {
	margin-left: auto;
	margin-right: auto;
	width: auto;
	margin-bottom: 32px;
	background-color: rgba(255,255,255,1.00);
	margin-top: 35px;
}
